<?php
require'fun.php';
$back[1]='<a href="/prieteni">'.img('prieteni.png',2).'Prieteni</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
$tip='seta status prieteni';
require'f_vechime.php';
require'f_conectare.php';
conectare('seteaza status prieteni','seteaza-status-prieteni');
$titlu='Seteaza status prieteni';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Seteaza status prieteni'.$div[5];
$form[0]='/salveaza-status-prieteni" method="post';
$form[1]=0;
$form[2]=$div[1].'Status:<br /><input name="pmtext" maxlength="333" value="'.$conn->query('SELECT`status_prieteni`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0].'" />'.$div[0];
$form[3]='pmtext';
$form[4]='Actualizeaza';
require'f_form.php';
require'f_jos.php';